Modules | Alphabetical List | Class List | Directories | File List | File Members | GIL Home Page # SameType Struct Template Reference [Basic Concepts] `#include <gil_concept.hpp>` List of all members. ## Detailed Description ### template<typename T, typename U> struct boost::gil::SameType< T, U >
    concept SameType<typename T, typename U>;// unspecified
## Public Member Functions
void | constraints ()
The documentation for this struct was generated from the following file: gil_concept.hpp